package com.example.quiz.data.model.dtos.paris;

public class CancelParisPaylaod {
    private String statutPari;

    public CancelParisPaylaod(String statutPari) {
        this.statutPari = statutPari;
    }

    public String getStatutPari() {
        return statutPari;
    }

    public void setStatutPari(String statutPari) {
        this.statutPari = statutPari;
    }
}
